KWORD(1)

NAME
kword - a word processor for the KDE Office Suite

SYNOPSIS
kword [ generic-options ] [ --print ] [ file ... ]

DESCRIPTION
KWord is a FrameMaker-like word processing and desktop publishing application. KWord is capable of creating demanding and professional looking documents. It can be used for desktop publishing, but also for "normal" word processing, like writing letters, reports and so on.

This application is part of the KDE Office Suite.

OPTIONS
Below are the kword-specific options. For a full summary of options, run kword --help.

--print
    Print the given file(s) and exit.

SEE ALSO
kformula(1), kthesaurus(1).

Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kword/ directly into konqueror or you can run `khelpcenter help:/kword/' from the command-line.

If the KDE Help Centre is not installed then you can install the package koffice-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kword/.

AUTHOR
KWord was written by Reginald Stadlbauer <reggie@kde.org>, Torben Weis <weis@kde.org>, David Faure <dfaure@kde.org>, Thomas Zander <zander@kde.org>, Shaheed Haque <srhaque@iee.org>, Laurent Montel <lmontel@mandrakesoft.com>, Sven Lüppken <sven@kde.org> and many others.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).